[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.InternalSetPageIndex

Updates the internal page index without triggering an OnChange event.

## Declaration

Source position: comctrls.pp line 448

`protected procedure TCustomTabControl.InternalSetPageIndex(`
`AValue: Integer`
`);`

## Arguments

`AValue` |  | New value for the internal page index.